# Gimp.context_get_dynamics_name

    @returns(unicode)
    def context_get_dynamics_name():
        # Python wrapper for gimp_context_get_dynamics_name()

Get the currently active paint dynamics.

Returns the name of the currently active paint dynamics. If enabled, all paint operations and stroke operations use this paint dynamics to control the application of paint to the image. If disabled, the dynamics will be ignored during paint actions. See Gimp.context_are_dynamics_enabled to enquire whether dynamics are used or ignored.

Since 2.8

Returns